 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url("images/image-1.jpg");
  background-position: 0% 77.81%;
}

.u-section-1 .u-sheet-1 {
  min-height: 366px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 365px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 37px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1;
  background-image: none;
  text-transform: none;
  font-family: "Roboto Condensed", sans-serif;
  font-weight: normal;
  margin: 164px 13px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 32px;
    margin-bottom: 32px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 770px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 139px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100vh;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 675px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 100px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 781px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 681px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    margin-top: 146px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 40.73% 0%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 762px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 680px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 110px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 531px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 60px;
}